Count unread notifications
GET
/api/v1/notifications/unread-count
const url = 'https://trongas.ai/api/v1/notifications/unread-count';const options = {method: 'GET', headers: {'X-Api-Key': '<X-Api-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://trongas.ai/api/v1/notifications/unread-count \ --header 'X-Api-Key: <X-Api-Key>'Number of unread notifications. Cheap enough to poll for a badge.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”OK
object
unread
required
integer | string format: int32
object
unread
required
integer | string format: int32
Examplegenerated
{ "unread": 1}object
unread
required
integer | string format: int32
Examplegenerated
{ "unread": 1}